<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmUser5 Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmUser5 Interface

The following tables list the members exposed by IEdmUser5.

# Public Properties

| Name | Description
--- | --- | ---
| IsLoggedIn | Gets whether this user is logged in.

Top

# Public Methods

| Name | Description
--- | --- | ---
| HasSysRight | Obsolete. Superseded by IEdmUser7::HasSysRightEx .
| SendMsg | Sends email to this user.

Top

# See Also

####

IEdmUser5 Interface
EPDM.Interop.epdm Namespace